body {
	background-color: #cdc3ba;
	background-image: url(images/background.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-family: "Century Gothic", "Helvetica Neue", Arial;
	background-attachment: fixed;
}
#outer {
	text-align: left;
	padding: 0px;
	width: 1100px;
	margin-top: 20px;
	margin-left: 80px;
}
#header {
	margin: 0px;
	padding: 0px;
	height: 177px;
	background-image: url(images/line.png);
	background-repeat: no-repeat;
	background-position: 0px 140px;
}
#menu {
	width: 630px;
	height: 69px;
	float: right;
	padding-top: 45px;
}
#menu a:link, #menu a:visited {
	padding-right: 20px;
}
#content {
	margin: 0px;
	width: 580px;
	background-image: url(images/bg-box.png);
	background-repeat: no-repeat;
	height: 650px;
	padding-top: 5px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
}
h1 {
	font-size: 150%;
	font-weight: 300;
	color: #FFF;
	padding-bottom: 2px;
	padding-top: 25px;
	margin: 0px;
}
h1.home {
	padding-top: 10px;
}
h2 {
	font-size: 140%;
	font-weight: 300;
	margin: 0px;
	padding: 0px;
}
p {
	font-size: 100%;
}
.call-us {
	font-size: 200%;
	height: 60px;
	color: #233444;
}
.logo {
	float: left;
}
#message {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
}
#content li {
	padding-bottom: 2px;
	padding-left: 0px;
	font-size: 100%;
}
#content a:link, #content a:visited {
	color: #339;
	text-decoration: none;
}
#content a:hover {
	color: #225b90;
	text-decoration: none;
}
.submitbutton {
	background-image: url(images/sendbutton.png);
	background-color: transparent;
	margin: 0px;
	padding: 0px;
	height: 32px;
	width: 90px;
	color: #ffffff;
	border: none;
}
.submitbutton:hover {
	background-image: url(images/sendbutton1.png);
	background-color: transparent;
}
.warning {
	color: #C30;
}
.floatright {
	float: right;
	text-align: right;
}
label {
	font-size: 10px;
	margin: 0px;
	padding: 0px;
}
input {
	margin: 0px;
	padding: 0px;
}
